<bugID>574681<Summary>Tweak appearance of Firefox Button in Title Bar</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.1; WOW64; en-US; rv:1.9.3a6pre) Gecko/20100625 Minefield/3.7a6pre
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 6.1; WOW64; en-US; rv:1.9.3a6pre) Gecko/20100625 Minefield/3.7a6pre

1. It is a bit high than it needs to be; it's cuted from top edge of the window.
2. "Connect" the button from top edge of the window.

Reproducible: Always</Description></bugID>